# Interface PackagerValue

interface PackagerValue {
id?: Id;
link_id?: Id;
value?: any;
}

- Defined in work/deeplinks/deeplinks/imports/packager.ts:42

#####
Index

### Properties

id?
link_id?
value?

##
Properties

### `Optional` id

id?: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:43

### `Optional` link_id

link_id?: Id

- Defined in work/deeplinks/deeplinks/imports/packager.ts:44

### `Optional` value

value?: any

- Defined in work/deeplinks/deeplinks/imports/packager.ts:45